<div class="access-restreint">
  <div class="access-restreint-message">
    <div class="picto-warning">
      <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" fill="none" viewBox="0 0 16 14">
        <path fill="#fff"
          d="M15.581 12.031c.146.292.191.584.137.875-.055.31-.2.565-.438.766-.237.219-.52.328-.848.328H1.308c-.329 0-.611-.11-.848-.328a1.26 1.26 0 0 1-.438-.766 1.356 1.356 0 0 1 .137-.875L6.722.656c.164-.291.392-.483.683-.574.31-.11.61-.11.903 0 .31.091.546.283.71.574l6.563 11.375zM7.87 9.68c-.346 0-.647.127-.902.383a1.19 1.19 0 0 0-.356.874c0 .347.119.648.356.903.255.237.556.355.902.355s.638-.118.875-.355c.255-.255.383-.556.383-.902 0-.347-.128-.639-.383-.876a1.147 1.147 0 0 0-.875-.382zM6.667 5.168l.219 3.719c0 .073.027.146.082.218a.4.4 0 0 0 .246.082h1.312a.296.296 0 0 0 .219-.082c.073-.072.11-.145.11-.218l.218-3.719c0-.11-.036-.191-.11-.246a.26.26 0 0 0-.218-.11h-1.75a.34.34 0 0 0-.246.11c-.055.055-.082.137-.082.246z" />
      </svg>
    </div>

    <span i18n="@@dataset.data.access.message">We offer you a sample of this dataset. In order to visualize or use the
      entire dataset, please apply for its access, in compliance with its terms of use.</span>
  </div>
  <div class="access-restreint-button">
    <a [routerLink]="['/', AppRoutes.accessManagement.uri,AppRoutes.availableData.uri]">
      <button class="button" i18n="@@dataset.data.access.button">
        Request access to this dataset
      </button>
    </a>

  </div>
</div>
